*{padding: 0;margin: 0;box-sizing: border-box;}
a{text-decoration: none;}
li{list-style: none;}
html,body{width: 100%;min-width: 1300px;padding-bottom: 0.4rem;position: relative;}
.common_title{width: 100%;border-bottom:2px solid rgba(0,0,0,0.2);display: flex;align-items: center;padding-bottom: 0.1rem;font-weight: bold;font-size: 0.3rem;}
.container{width: 16rem;margin: 0.3rem auto;}
#page .page_btns{display: flex;align-items: center;justify-content: center;margin-top: 0.3rem;}
#page .page_btns button{cursor:pointer;width: 0.52rem;height: 0.52rem;text-align: center;line-height: 0.52rem;color: #15CAAF;font-size: 0.22rem;background: #FAFAFA;border: 1px solid #E4EBED;outline: none;}
#page .page_btns button a{color: #15CAAF;}
#page .page_btns button.activepage{background: #15CAAF;color: #fff;}
#page .page_btns button.activepage a{color: #fff;}
#page .page_btns button.prev{font-size: 0.14rem;}
#page .page_btns button.next{font-size: 0.14rem;}

.codedownload{position: absolute;bottom: 0.7rem;right: 0.7rem;width: 2.9rem;height: 3.6rem;background: #fff;}
.close_download i{font-size: 0.2rem;position: absolute;right: 0.2rem;top: 0.2rem;cursor: pointer;}
.bottom_codeimg{width: 2.1rem;height: 2.1rem;margin-top: 0.6rem;margin-left: 0.4rem;}
.bottom_codeimg img{width: 100%;height: 100%;}
.bottom_code_txt{text-align: center;margin-top: 0.26rem;font-size: 0.24rem;color: #000;}

.to_top_box{position: fixed;width: 1.4rem;height: 1.4rem;bottom: 0.2rem;right: 0.2rem;z-index: 999;display: none;}
.totop{display: flex;flex-direction: column;align-items: center;}
.to_top_box li{display: flex;justify-content: center;align-items: center;height: 1.4rem;cursor: pointer;}
.to_top_box li i{font-size: 0.4rem;}
.to_top_box li h5{font-size: 0.2rem;color: #666;}

#login_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);display: none;z-index: 999;}
#login_wrap2{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);display: none;z-index: 999;}
.login_box{position: absolute;top: 50%;left: 50%;width:5.5rem;height: 6rem;margin-left: -2.4rem;margin-top: -2.6rem;background: #fff;z-index: 999;padding: 0.6rem;}
.login_box h3{color:#15CAAF;font-size: 0.3rem;margin-bottom: 0.6rem;text-align: center;letter-spacing: 4px;font-weight: normal;}
.close_btn{position: absolute;right: 0.2rem;top: 0.2rem;width: 0.2rem;height: 0.2rem;}
.close_btn:hover{cursor: pointer;}
.close_btn img{width: 100%;height: 100%;}
.common_input{width: 100%;height: 0.46rem;line-height: 0.46rem;position: relative;}
.common_input img{width: 0.22rem;height: 0.22rem;position: absolute;top:0.12rem;left: 0.12rem;}
.common_input.phone{margin-bottom: 0.4rem;}
.common_input input{border-radius: 0.06rem;width: 100%;height: 0.46rem;line-height: 0.46rem;color: #a6a6a6;font-size: 0.14rem;padding-left: 0.4rem;outline-color: #15CAAF;outline-width: 1px;border: 1px solid #D6D6D6;}
.common_input.code{display: flex;justify-content: space-between;align-items: center;}
.common_input.code input{width: 66%;}
.common_input.code button{width: 30%;outline: none;text-align: center;line-height: 0.46rem;height: 0.46rem;color: #666;font-size: 0.16rem;border: 1px solid #D6D6D6;border-radius: 0.06rem;background: rgba(244,244,244,0.8)}
.tip_wrap_con{display: flex;justify-content: center;align-items: center;margin-bottom: 0.2rem;}
.reg_entry{text-align: center;font-size: 0.16rem;color: #666;margin-bottom: 0.2rem;cursor: pointer;margin:0 0.2rem 0.2rem 0.2rem;}

.tip_box{display: flex;align-items: center;}
.tip_box h5{font-weight: normal;font-size: 0.12rem;padding-left: 0.06rem;}
.tip_box h5 a{color: #15CAAF;font-size: 0.12rem;}
.auto_login{margin: 0.2rem 0;display: flex;align-items: center;}
.auto_txt{margin-left: 0.08rem;font-size: 0.12rem;color: #333;}
.login_btn{width: 100%;height: 0.46rem;line-height: 0.46rem;border: none;background: #15CAAF;text-align: center;color: #fff;font-size: 0.18rem;border-radius: 0.06rem;margin-bottom: 0.4rem;margin-top: 0.4rem;}

#buy_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 999;display: none;}
.buybox{border-radius: 0.2rem;position: absolute;top: 50%;left: 50%;width:4.04rem;height: 5.08rem;margin-left: -2.02rem;margin-top: -2.54rem;background: #fff;z-index: 999;}

.buybox .top_sec{width: 100%;height: 1.6rem;background: #15CAAF;display: flex;justify-content: center;align-items: center;border-radius: 0.2rem;flex-direction: column;}
.buybox .top_sec img{width: 0.36rem;height: 0.46rem;}
.buybox .top_sec h6{font-size: 0.3rem;color: #fff;margin-top: 0.14rem;text-align: center;}
.buybox .main_sec{padding: 0.9rem 0.3rem 1.2rem 0.3rem;}
.buybox .main_sec h5{text-align: center;font-size: 0.3rem;color: #666666;}
.buybox .main_sec h5 span{color: #15CAAF;border-bottom: 1px solid #15CAAF;padding-bottom: 0.1rem;cursor: pointer;}
.buybox button{width: 3.44rem;height: 0.6rem;display: flex;outline: none;border: none;color: #fff;font-size: 0.22rem;background: #15CAAF;text-align: center;justify-content: center;align-items: center;border-radius: 0.3rem;margin: 0 0.3rem;}